body {
	font-family: "Lucida Console", "Monaco", "Menlo", CourierNew, Courier, monospace;
	padding-top: 50px;
	background-color: #ffffff;
	}

p {
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.4;
  	}

@media (min-width: 768px)	{
		p {
	    font-size: 18px;
		}
	}

h1,
h2,
h3,
h4	{
	font-family: "Lucida Console", "Monaco", "Menlo", CourierNew, Courier, monospace;
	}

a:link 	{
	color: #85835C;
	}
	
a:visited	{
	color: #666666;
	}

a:hover {
	color: #afad88;
	}
	
a:active {
	text-decoration: none;
	color: #333333;
	}

.smalltext	{
	font-size: 14px;
	}

.masthead	{
	margin: 30px 0px 0px 0px;
	height: 173px;
	background-image: url(../assets/header.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover; 
	text-align: center;
	color: white;
}

.logo	{
	margin: 30px 0px 0px 0px;
	padding: 5px px 0px 0px;
	float: right;
}

.boldo	{
	font-weight: bold;
}

.heroText	{
	margin: 220px 0px 0px 0px;
	padding: 5px 40px 0px 0px;
	float: right;
}

.dstudio-header {
	margin: 0px;
	padding: 15px 15px 5px 0px;
	text-align: left;
	}

.folio-tiles	{
	margin: 0px;
	padding: 0px;
	border: 1px solid #cccccc;
	}

.image-space	{
	margin: 0px;
	padding: 0px 0px 30px 0px;
	}

.image-bio	{
	margin: 0px;
	padding: 20px 20px 20px 0px;
	}

.carousel-inner {
  	border: 1px solid #ccc;
	}

.carousel-indicators {
    bottom: -30px;
  	}

.topspace	{
	margin: 0px;
	padding: 50px 0px 10px 0px;
	}

.bottomspace	{
	margin: 0px;
	padding: 0px 0px 30px 0px;
	}

.bottomspacebig	{
	margin: 0px;
	padding: 0px 0px 60px 0px;
	}

.col-md-8	{
	margin: 0px;
	padding: 0px;
	}

.midspace	{
	margin: 0px;
	padding: 14px 0px 10px 0px;
	}

.navbar { /* THIS IS THE COLOR OF THE NAVBAR */
	font-family: "Lucida Console", "Monaco", "Menlo", CourierNew, Courier, monospace;
	border: 0;
	background-color: #000;
	}

.navbar-brand	{
	font-family: "Lucida Console", "Monaco", "Menlo", CourierNew, Courier, monospace;
	font-size: 17px;
	}

.socialMediaIcons	{
	font-size: 30px;
	}

.plane	{
	width: 50px;
	margin: auto;
	position: relative;
	float: center;
	}

a.svg {
  position: relative;
  display: inline-block; 
}
a.svg:after {
  content: ""; 
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left:0;
}